Wednesday, July 27, 2011

Plan of action

So I'm going to uninstall Blender (2.57) and download version 2.58 instead; maybe if install the .smd importer/exporter in 2.58 then it'll work...crossed fingers

No comments:

Post a Comment